maps:
- Саванна
- Хребет Солярис
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMMilitaryPolice
  playerGuid: f50f22e0-2726-47b4-9bc7-028b730f19f8
  playerICName: Рене Дюбуа
  playerOOCName: AnStalker
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Атлас 'Косий' Крилатий
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 877cddae-3cee-465f-a190-7da37d75d315
  playerICName: Джон 'Сокіл' Сайпрет
  playerOOCName: Mark_HellDriver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10a78d01-5da1-4499-877c-df32aa3a90b9
  playerICName: Ларі
  playerOOCName: ObrekosBertigt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Джинвей 'Джун' Вузжен
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - RMCSurvivorFiorinaRiotInProgressCMBRiotControlOfficer
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Джинвей 'Джун' Вузжен
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26472
endTick: 891806
duration: 02:09:13.5689856
fileCount: 283
size: 40210188
uncompressedSize: 317929689
endTime: 04:07:43.3572130
...
